/* Universal Styles */
html {
  font-size: 14px;
}

body {
 font-family: "Open Sans", sans-serif;
 line-height: 1.4;
}
h1 {
  font-size: larger;
}
h2 {
  font-size: 1.7rem;
  font-weight: bold;
  color: #399bd1;
}

h3 {
  font-size: 1.3rem;
  font-weight: bold;
}

img {
  width: 100%;
}

/* Bootstrap Overrides */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
  background-color: inherit;
  color: #399db1;
}

.btn-primary {
  width: 160px;
  padding: 1.3rem 0;
  border: 0;
  margin-top: 2.8rem;
  background-color: #399bd1;
}

/* Navigation */
.navbar {
  font-size: 1.1rem;
  font-weight: 600;
}

/* Jumbotron */
.jumbotron {
  padding: 11.85rem 0;
  background-image: url("../images/jumbotron.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 3.64rem;
  text-align: center;
}

.jumbotron h1 {
  font-family: "Monoton", sans-serif;
  font-size: 7.1rem;
  color: white;
}

.jumbotron p {
  max-width: 51.3rem;
  margin: auto;
}

@media only screen and (max-width: 767px) {
  .jumbotron {
    margin-top: 9.7rem;
  }
  .jumbotron h1 {
    font-size: 5.7rem;
  }
}
/* Featured */

.featured-project img {
  margin-top: 20px;
}

.categories h3 {
  color: #399bd1;
}

.categories ul {
  color: rgba(0, 0, 0, 0.7);
}
/* Projects */

.project {
  margin-bottom: 5.85rem;
}

/* Help */

.help {
  padding: 5.2rem 0;
  background-color: #f3f3f3;
  text-align: center;
}

.help strong {
  display: inline-block;
  margin-bottom: 1.4rem;
  font-size: 2.5rem;
  font-weight: bold;
}

.help p {
  max-width: 42rem;
  margin: auto;
}
